MOPA.OUT(1)

NAME
mopa.out - create MOP image from an a.out file

SYNOPSIS
mopa.out infile outfile

DESCRIPTION
mopa.out is used to convert an a.out file to a MOP-image.

This program will check if a.out(5) machine ID is recognized. If not it will try to swap the a.out(5) header, and try again.

SEE ALSO
mopchk(1), mopprobe(1), moptrace(1), a.out(5), mopd(8)

AUTHORS
Lloyd Parkes

BUGS
This program just supports the VAX machine ID for now.